camp_triggers = {
	['Reinforcemenets No. 11 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-No.11", "No. 11 Squadron", 8)',
		['active'] = true,
	},
	['Northern FARP'] = {
		['condition'] = 'Return.TargetAlive("Northern FARP") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at Northern FARP has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. ")',
		},
		['active'] = true,
	},
	['Reinforcemenets 45th Independent Helicopter Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/45th Independent Helicopter Regiment", "45th Independent Helicopter Regiment", 4)',
		['active'] = true,
	},
	['Reinforcemenets No. 10 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-No.9", "No. 10 Squadron", 4)',
		['active'] = true,
	},
	['North West Airbase Logistics Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("North West Airbase Logistics") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at North West Airbase Logistics has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. ")',
		},
		['active'] = true,
	},
	['South Airbase Logistics Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("South Airbase Logistics") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("After the facilities at South Airbase Logistics have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer ably to produce any aviation sorties.")',
		},
		['active'] = true,
	},
	['Reinforcemenets 559th Bomber Aviation Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/559th Bomber Aviation Regiment", "559th Bomber Aviation Regiment", 8)',
		['active'] = true,
	},
	['Campaign End Draw'] = {
		['condition'] = 'MissionInstance == 50',
		['once'] = true,
		['action'] = {
			[1] = 'Action.CampaignEnd("draw")',
			[2] = 'Action.Text("The Soviets can not get past our defenses.  But we also could not get past theirs.  It seems we have come to a stalemate.")',
		},
		['active'] = true,
	},
	['Campaign End Victory'] = {
		['condition'] = 'GroundTarget["red"].percent < 14',
		['once'] = true,
		['action'] = {
			[1] = 'Action.CampaignEnd("win")',
			[2] = 'Action.Text("With the destruction of majority of the Soviet Forces.  The Remaining troops are withdrawing from Afghanistan.")',
		},
		['active'] = true,
	},
	['South Airfield Logistics Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("South Airfield Logistics") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at South Airfield Logistics has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume.")',
		},
		['active'] = true,
	},
	['Campaign End Loss'] = {
		['condition'] = 'Return.AirUnitAlive("793rd Independent Helicopter Regiment") + Return.AirUnitAlive("R/793rd Independent Helicopter Regiment") < 4',
		['once'] = true,
		['action'] = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("We have lost too many aircraft supplied by the United States.  We can no longer keep up with the air war.")',
		},
		['active'] = true,
	},
	['Reinforcemenets No. 25 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-No.25", "No. 25 Squadron", 8)',
		['active'] = true,
	},
	['Central Airbase Logistics Disabled'] = {
		['condition'] = 'Return.TargetAlive("Central Airbase Logistics") == 0',
		['action'] = {
			[1] = 'db_airbases["Groom Lake AFB"].inactive = true',
		},
		['active'] = true,
	},
	['Reinforcemenets 202nd fixed-wing squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/202nd fixed-wing squadron", "202nd fixed-wing squadron", 8)',
		['active'] = true,
	},
	['Repair'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitRepair()',
		['active'] = true,
	},
	['Reinforcemenets No. 27 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-SA342M", "No. 27 Squadron", 4)',
		['active'] = true,
	},
	['Reinforcemenets No. 9 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-No.9", "No. 9 Squadron", 6)',
		['active'] = true,
	},
	['South Airbase Logistics Disabled'] = {
		['condition'] = 'Return.TargetAlive("South Airbase Logistics") == 0',
		['action'] = {
			[1] = 'db_airbases["Creech AFB"].inactive = true',
		},
		['active'] = true,
	},
	['Red Ground Target Briefing Intel'] = {
		['condition'] = 'true',
		['action'] = 'Action.AddGroundTargetIntel("red")',
		['active'] = true,
	},
	['FARP Hilly Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("FARP Hilly") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at FARP Hilly has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. ")',
		},
		['active'] = true,
	},
	['793rd Independent Helicopter Regiment 25%'] = {
		['condition'] = 'Return.AirUnitAlive("793rd Independent Helicopter Regiment") + Return.AirUnitAlive("R/793rd Independent Helicopter Regiment") < 7',
		['once'] = true,
		['action'] = 'Action.Text("Aircraft strength of the 793rd Independent Helicopter Regiment, has fallen below 25%. The number of available airframes is critically low. The Unit is short of losing all remaining combat capacity.")',
		['active'] = true,
	},
	['North Airfield Logistics and FARP Lincoln Disabled'] = {
		['condition'] = 'Return.TargetAlive("North Airfield Logistics and FARP Lincoln") == 0',
		['action'] = {
			[1] = 'db_airbases["Lincoln"].inactive = true',
			[2] = 'db_airbases["FARP Lincoln"].inactive = true',
		},
		['active'] = true,
	},
	['Reinforcemenets 187th Assault Aviation Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/187th Assault Aviation Regiment", "187th Assault Aviation Regiment", 6)',
		['active'] = true,
	},
	['Reinforcemenets 458th Fighter Aviation Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/458th Fighter Aviation Regiment", "458th Fighter Aviation Regiment", 8)',
		['active'] = true,
	},
	['Reinforcemenets 33rd Fighter Aviation Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/33rd Fighter Aviation Regiment", "33rd Fighter Aviation Regiment", 10)',
		['active'] = true,
	},
	['Reinforcemenets No. 28 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-UH-1H", "No. 28 Squadron", 4)',
		['active'] = true,
	},
	['FARP Hilly Disabled'] = {
		['condition'] = 'Return.TargetAlive("FARP Hilly") == 0',
		['action'] = {
			[1] = 'db_airbases["FARP Hilly"].inactive = true',
		},
		['active'] = true,
	},
	['FARP Sandy Disabled'] = {
		['condition'] = 'Return.TargetAlive("FARP Sandy") == 0',
		['action'] = {
			[1] = 'db_airbases["FARP Sandy"].inactive = true',
		},
		['active'] = true,
	},
	['Reinforcemenets 793rd Independent Helicopter Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/793rd Independent Helicopter Regiment", "793rd Independent Helicopter Regiment", 4)',
		['active'] = true,
	},
	['Central Airbase Logistics Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("Central Airbase Logistics") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at Central Airbase Logistics has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume.")',
		},
		['active'] = true,
	},
	['East Airfield Logistics Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("East Airfield Logistics") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at East Airfield Logistics has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. ")',
		},
		['active'] = true,
	},
	['East Airfield Logistics Disabled'] = {
		['condition'] = 'Return.TargetAlive("East Airfield Logistics") == 0',
		['action'] = {
			[1] = 'db_airbases["Mesquite"].inactive = true',
		},
		['active'] = true,
	},
	['Reinforcemenets 361st Independent Helicopter Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/361st Independent Helicopter Regiment", "361st Independent Helicopter Regiment", 4)',
		['active'] = true,
	},
	['Blue Ground Target Briefing Intel'] = {
		['condition'] = 'true',
		['action'] = 'Action.AddGroundTargetIntel("blue")',
		['active'] = true,
	},
	['North Airfield Logistics and FARP Lincoln Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("North Airfield Logistics and FARP Lincoln") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("After the facilities at North Airfield Logistics and FARP Lincoln have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer ably to produce any aviation sorties.")',
		},
		['active'] = true,
	},
	['793rd Independent Helicopter Regiment 50%'] = {
		['condition'] = 'Return.AirUnitAlive("793rd Independent Helicopter Regiment") + Return.AirUnitAlive("R/793rd Independent Helicopter Regiment") < 14',
		['once'] = true,
		['action'] = 'Action.Text("Aircraft strength of the 793rd Independent Helicopter Regiment, has fallen below 50%. If losses continue at the present rate, the combat capability of the Unit is in jeopardy.")',
		['active'] = true,
	},
	['South Airfield Logistics Disabled'] = {
		['condition'] = 'Return.TargetAlive("South Airfield Logistics") == 0',
		['action'] = {
			[1] = 'db_airbases["Nellis AFB"].inactive = true',
		},
		['active'] = true,
	},
	['793rd Independent Helicopter Regiment 75%'] = {
		['condition'] = 'Return.AirUnitAlive("793rd Independent Helicopter Regiment") + Return.AirUnitAlive("R/793rd Independent Helicopter Regiment") < 21',
		['once'] = true,
		['action'] = 'Action.Text("Aircraft strength of the 793rd Independent Helicopter Regiment, has fallen below 75%.")',
		['active'] = true,
	},
	['Campaign Briefing'] = {
		['condition'] = 'true',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("It is 1987 and the we are still in a struggle to control Afghanistan.  Refugees are fleeing across the border into Pakistan.  Where U.N. forces have setup refugee camps.")',
			[2] = 'Action.Text("We have started bombing these refugee camps within the Pakistani borders.  We also employed the services of our new Flankers and Fulcrums.  The United States have provided Air and Anti-Air assets to aid Pakistan in protecting the refugee camps. As well as aid the refugees still fleeing.")',
			[3] = 'Action.Text("We need to stop those refugees by any means neccessary.  And destroy the Pakistani forces who dare interfere.")',
		},
		['active'] = false,
	},
	['Reinforcemenets No. 29 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-UH-1H", "No. 29 Squadron", 4)',
		['active'] = true,
	},
	['North West Airbase Logistics Disabled'] = {
		['condition'] = 'Return.TargetAlive("North West Airbase Logistics") == 0',
		['action'] = {
			[1] = 'db_airbases["Tonopah AFB"].inactive = true',
		},
		['active'] = true,
	},
	['Reinforcemenets No. 5 Squadron'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R-No.5", "No. 5 Squadron", 10)',
		['active'] = true,
	},
	['FARP Sandy Disabled Text'] = {
		['condition'] = 'Return.TargetAlive("FARP Sandy") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at FARP Sandy has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. ")',
		},
		['active'] = true,
	},
	['Reinforcemenets 177th Fighter Aviation Regiment'] = {
		['condition'] = 'true',
		['action'] = 'Action.AirUnitReinforce("R/177th Fighter Aviation Regiment", "177th Fighter Aviation Regiment", 6)',
		['active'] = true,
	},
	['Bomber Airbase Logistics'] = {
		['condition'] = 'Return.TargetAlive("Bomber Airbase Logistics") == 0',
		['once'] = true,
		['action'] = {
			[1] = 'Action.Text("The infrastructure at Bomber Airbase Logistics has been destroyed by air strikes. Flying operations at this base have ceased completely and are unlikely to resume. ")',
		},
		['active'] = true,
	},
}
